html {
  height: 100%;
}
.fixed {
  position: fixed !important;
}
body {
  height: 100%;
  position: relative;
  overflow-x: hidden;
}
body.open .fixed,
body.closed .fixed {
  animation-name: openMenu;
  -webkit-animation-name: openMenu;
  animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
body.open .struct .wing,
body.closed .struct .wing,
body.open .struct .body,
body.closed .struct .body {
  animation-name: openMenu;
  -webkit-animation-name: openMenu;
  animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
body.open .struct .wing,
body.closed .struct .wing {
  display: block;
  animation-name: openMenuWing !important;
  -webkit-animation-name: openMenuWing !important;
  //-webkit-animation-duration: 430ms;
	//	animation-duration: 430ms;
}
body.open .struct {
  overflow: hidden;
  background: #000;
}
body.open .struct .body {
  overflow: hidden;
  height: 100%;
}
body.closed .fixed {
  animation-name: closedMenu;
  -webkit-animation-name: closedMenu;
}
body.closed .struct .wing,
body.closed .struct .body {
  animation-name: closedMenu;
  -webkit-animation-name: closedMenu;
}
body.closed .struct .wing {
  display: block;
  animation-name: closedMenuWing !important;
  -webkit-animation-name: closedMenuWing !important;
}
.struct {
  width: 100%;
  height: 100%;
  *zoom: 1;
  background: #FFF;
}
.struct:before,
.struct:after {
  content: " ";
  display: table;
}
.struct:after {
  clear: both;
}
.struct .wing {
  width: 83%;
  height: 100%;
  position: absolute;
  z-index: 99990;
  right: 0;
  background: #ffffff;
  display: none;
}
.struct .menu {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  font-family: 'Open Sans', Arial;
  font-size: 14px;

}
.struct .wing .menu .item {
  margin: 0;
  padding: 9px 15px 9px 22px;
  border-bottom: 1px solid #ccc;
  line-height: 32px;
  list-style: none;
  cursor: pointer;
  font-size: 1.15em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}
.struct .menu .item:before {
  color: #00307e;
  margin-right: 10px;
  font-size: 18px;
}
.struct .menu .item.start:before {
  content: "ñ";
  font-family: 'pisos';
}
.struct .menu .item.account .avatar {
  display: none;
}
.struct .menu .item.account.logged .avatar {
  display: block;
  float: left;
  margin: -4px 10px 0 0;
  width: 41px;
  height: 41px;
  background: #CCC;
}

.struct .menu .item img {
  display: inline;
  margin-right: 5px;
}


.struct .menu .item.account.logged:before {
  content: none;
}
.struct .menu .item.account:before {
  content: "¬";
  font-family: 'pisos';
}
.struct .menu .item.alerts:before {
  content: "F";
  font-family: 'pisos';
  margin-right: 18px;
}
.struct .menu .item.favs:before {
  content: "o";
  font-family: 'pisos';
  margin-right: 17px;
}
.struct .menu .item.exit:before {
  content: "=";
  font-family: 'pisos';
}

.struct .menu .item.pta:before {
  content: "≠";
  font-family: 'pisos2_';
}
.struct .menu .item.inmueble:before {
  content: ".";
  font-family: 'pisos';
  margin-right: 17px;
}
.struct .menu .item.subs:before {
  content: "❛";
  font-family: 'pisos';
}
.struct .menu .item.del:before {
  content: "~";
  font-family: 'pisos';
}

.struct .menu .item.indent_1 {
  padding: 11px 15px 11px 64px;
}
.struct .menu .item.indent_2 {
  padding: 11px 15px 11px 128px;
}

.struct .body {
  width: 100%;
  z-index: 100000;
  height: 100%;
  /*overflow-x:hidden; overflow-y:scroll; -webkit-overflow-scrolling: touch;*/
}
.struct .body .nav-bar + .inner-body {
  min-height: calc(100% - 45px);
}
.struct .body .nav-bar + .inner-body.with-footer {
  min-height: calc(100% - 45px - 115px);
}
.struct .body .nav-bar + .inner-body.with-footer.with-float {
  min-height: calc(100% - 45px - 175px);
}
.struct .body .nav-bar + .inner-body.with-footer.with-float + .struct-footer {
  height: 175px;
  padding: 15px 15px 75px;
}
.struct .body .inner-body {
  background: #FFF;
  min-height: 100%;
  position: relative;
  width: 100%;
}
.struct .body .inner-body.with-footer {
  min-height: calc(100% - 115px);
}
.struct .body .inner-body.with-footer.with-float {
  min-height: calc(100% - 175px);
}
.struct .content {
  padding: 25px 15px;
  *zoom: 1;
}
.struct .content:before,
.struct .content:after {
  content: " ";
  display: table;
}
.struct .content:after {
  clear: both;
}
.struct-footer {
  padding: 15px;
  background: #f6f6f6;
  font-size: 13px;
  line-height: 19px;
  height: 115px;
  box-sizing: border-box;
  width: 100%;
}
.struct-footer .clearfix {
  margin: 7px 0;
}
.struct-footer.wFloat {
  padding: 15px 15px 75px;
  height: 175px;
}
.struct-footer-sep {
  color: #3066bf;
  display: inline-block;
  margin: 0 5px;
}
.struct-footer-sep:before {
  content: "|";
}
.struct-footer-logo,
.struct-footer-zone {
  float: right;
  text-align: right;
  display: block;
}
.struct-footer-habitat {
  color: #333333;
  text-decoration: underline;
}
.struct-footer .showOn320 {
  display: none;
}

.struct .menu a{
  color:#333333;
  text-decoration: none;
}

.nav-bar {
  height: 45px;
  line-height: 44px;
  background: #00307e;
  width: 100%;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 1.15em;
  font-weight: bold;
}
.nav-bar .menu {
  right: 10px;
  position: absolute;
  cursor: pointer;
  font-weight: normal;
  font-size: 1.5em;
}

.body #content{
  background-color: white;
}